@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px 0px 0px 15px; width:975px;}

/* content */
#content #article-holder {overflow:hidden;}
#content .even {background-color:#323159; color:#FFFFFF;}
#content .odd {background-color:#FFFFFF; color:#323159;}
#content .article {width:158px; height:158px; display:inline-block; vertical-align:top; padding:10px; margin:0px 15px 15px 0px; float:left; cursor:pointer; border:solid 1px #323159;}
#content .article p {margin:0px 0px 25px 0px;}
#content .article .day {font-size:18px; font-weight:bold;}
#content .article .date {font-size:16px;}

.article .intro-text {font-size:11px; margin:10px 0px 0px 0px;}
.even .intro-text  h2 {font-size:11px; color:#FFFFFF;}
.even .intro-text  h3 {font-size:11px; color:#FFFFFF;}
.odd .intro-text h2 {font-size:11px; color:#323159;}
.odd .intro-text h3 {font-size:11px; color:#323159;}